
Security Guide - Task # 43642

Task # 41289 (Resolved): Release version 1.0.2

Status: Resolved Priority: Should have
Author: Chris topher Category:
Created: 2012-12-05 Assigned To: Michael Schams
Updated: 2012-12-07 Due date:
Subject: Add new section "What's new"
Description

Write a new section "What's new" to be added behind "About this document". This section should explain the changes since the last
version in a few words.

Michael, could you provide a short overview for this text, please?

Associated revisions
Revision 86778a9a - 2012-12-07 00:40 - Michael Schams

[TASK] Add new section "What's new"

Write a new section "What's new" to be added behind "About this
document". This section should explain the changes since the last
version in a few words. In addition, update the document version
on the title page.

Resolves: #43642

Change-Id: I9299060314ad341f45121b6f02978cfb59668b23

History
#1 - 2012-12-07 00:09 - Michael Schams
- Status changed from Needs Feedback to Accepted

#2 - 2012-12-07 00:23 - Michael Schams
- Subject changed from Release version 1.0.2 to Add new section "What's new"

I changed this ticket to cover the introduction of the new section "What's New".
A ticket will be created that focuses on the release of the new document version.

#3 - 2012-12-07 00:45 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/16999

#4 - 2012-12-07 00:48 - Michael Schams
http://review.typo3.org/16999


- Parent task set to #41289

#5 - 2012-12-07 01:36 - Michael Schams
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:86778a9a063d107d66d1d473e57953303e54ab46.

2015-08-04 2/2


